.pricing-table .serv-bs{border-color:#75C044;}
.pricing-table .serv-bs h3{background-color:#75C044 !important;}
.pricing-table .serv-ts{border-color:#00B5EA;}
.pricing-table .serv-ts h3{background-color:#00B5EA !important;}
.pricing-table .serv-mp{border-color:#42C5E4;}
.pricing-table .serv-mp h3{background-color:#42C5E4 !important;}
.cit{font-style:italic;}
.bs{color:#75C044;}
.bs_bq{background-color:#75C044 !important;}
.bs_r_i{border:5px solid #72bf53;}
.ts{color:#00B5EA;}
.ts_bq{background-color:#00B5EA !important;}
.ts_r_i{border:5px solid #00B5EA;}
.mp{color:#42C5E4;}
.mp_bq{background-color:#42C5E4 !important;}
.mp_r_i{border:5px solid #00B5EA;}
.l_m_top{margin-top:350px;}
.btn-mov:hover{background:#937cb8;color:#FFF;border-color:#FFFFFF}
.fa-chevron-up{color:#FFF!important}
.i_t_r{width:225px!important;}
html .btn-bs{background-color:#75C044;border-color:#DFDFDF #DFDFDF #DFDFDF;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
html .btn-bs,
html .btn-lg{border:none !important;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);box-shadow:0px 1px 1px rgba(0,0,0,0.1);}
.ExpButton{cursor:pointer;display:inline-block;font-weight:bold;padding:3px 11px 4px 11px;margin-left:4px;margin-top:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.2);box-shadow:0px 1px 1px 0px rgba(0,0,0,0.2);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-shadow:1px 1px 0px rgba(0, 0, 0, 0.3);color:#ffffff;background-color:#72bf53}
@media(max-width:1000px){.ExpButton{margin-left:0px}}
.ExpButton:hover{color:#ffffff;background-color:#937cb8;text-decoration:none}
html .btn-bs:hover,
html .btn-lg:hover{background-color:#937cb8;color:#FFF}
html .btn-ts{background-color:#00B5EA;border-color:#0088cc #0088cc #006699;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
html .btn-mp{background-color:#42C5E4;border-color:#0088cc #0088cc #006699;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
#footer{background:#74c043 none repeat scroll 0 0;border-top:4px solid #FFF8DC;clear:both;font-size:0.9em;margin-top:-6px;padding:70px 0 0;position:relative;}
@media (max-width:900px){#footer{margin-top:-3px;padding:70px 0 20px 0;}
}
a{color:#75C044;}
.scroll-to-top:hover{color:#FFF !important;}
a:focus{color:#75C044;}
a:active{color:#75C044;}
#mini_cart_status{background-color:#cf0;border:3px double #333;border-radius:3px;color:#333;display:none;font-weight:bold;margin-top:5px;padding:5px;text-align:center;width:217px;}
#mini_cart table{width:235px;margin:0;padding:0;border:none;background-color:transparent;font-size:12px;}
#mini_cart table td, #mini_cart table th{background-color:transparent;}
#mini_cart table thead th{border:none;border-bottom:3px double #999;text-align:center;}
#mini_cart table tfoot tr:first-child th{padding-top:10px;}
#mini_cart table tfoot th{padding:5px;border:none;text-align:left;}
#mini_cart table tfoot td{padding:5px 0;border:none;}
#mini_cart table td{border:none;border-bottom:1px solid #999;text-align:center;}
#mini_cart_status{display:none;width:217px;margin-top:5px;padding:5px;background-color:#cf0;border-radius:3px;border:3px double #333;font-weight:bold;text-align:center;color:#333;}
.calendar-container{position:relative;padding-bottom:55%;height:0;overflow:hidden;}
.calendar-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.tabinput{margin:0;display:inline-block;background-color:white;border:1px inset;-webkit-appearance:textfield;white-space:nowrap;max-width:100%;}
.tabinput [contenteditable]{display:inline-block;border:none;box-shadow:none;outline:none;background-color:transparent;margin:0;max-width:inherit;white-space:nowrap;}
.modal-block{background:transparent none repeat scroll 0 0;margin:40px auto;max-width:600px;padding:0;position:relative;text-align:left;}
.spbacks1,.spbacks2{padding:50px 0 10px 0}
.spbacks3{padding:50px 0 0 0}
.spbacks1{background-color:#e2f5d5 !important}
.spbacks2{background-color:#d9eff5 !important}
.spbacks3{background-color:#dbeef9 !important}
.bfgr{background-color:#75c044}
.bfbl{background-color:#00b5ea}
.bfbb{background-color:#42c5e4}
.no_desktop{display:none !important}
@media (max-width:992px){.mob_midle{margin:0 auto}
.no_desktop{display:block !important}
.no_mobile{display:none !important}
.mob-mar-bootom{margin-bottom:30px}
.mob-mar-top{margin-top:20px}
.plan_spc{display:inline-block !important;margin:o auto}
}
.border-purple{border:2px solid #e6dff1 !important}
#parties{margin-top:-5px}
.desk_midle{margin:20px auto 0 auto !important}
.phone a{color:#fff !important}
.phone a:hover{text-decoration:none !important}
body{width:100% !important;overflow:hidden !important}
.t_midle{margin:0 auto !important;text-align:center}
.title{font-size:2.2em;font-weight:bold;line-height:42px;color:#72bf53;}
.repetitiv_back{padding:25px 0 0 0;background:url(../../images/repetitiv.png)}
.repetitiv_back2{padding:25px 0 0 0;background:url(../../images/repetitiv2.png)}
.repetitiv_back3{padding:25px 0 0 0;background:url(../../images/repetitiv3.png)}
.repetitiv_back4{padding:25px 0 0 0;background:url(../../images/repetitiv4.png)}
.repetitiv_back5{padding:25px 0 0 0;background:url(../../images/repetitiv5.png)}
@media(min-width:1000px){.content-body{max-width:80%;margin:0 auto}
}
h2 a{text-decoration:underline;}
.l-p-table{margin:10px auto;padding:0 15px;}
.l-p-table .l-plan{background:rgba(256,256,256,1);border:1px solid #ddd;border-radius:5px;color:#000;margin-bottom:35px;margin-right:0;padding:20px;position:relative;text-shadow:0 1px rgba(255, 255, 255, 0.8);}
.l-plan p{color:#000;}
.show_hides{cursor:pointer}
.owl-theme .owl-nav.disabled + .owl-dots{margin-top:5px;}
.no_wide{display:none !important;}
@media(max-width:1000px){.owl-item div{text-align:center !important}
.wmc_img_resp{margin:30px auto 20px auto !important;max-width:300px !important;}
.no_mob{display:none !important;}
.no_wide{display:block !important;}
}
h2 img.no_desktop{display:none !important}
h2 img.no_mobile{display:inline-block !important}
h2 strong{display:inline-block !important}
@media(max-width:1000px){h2 img.no_desktop{display:inline-block !important}
h2 img.no_mobile{display:none !important}
.prog_mob_center{text-align:center !important}
}
.captcha-refresh a, .captcha-refresh a:hover, .captcha-refresh a:focus, .captcha-refresh a:active{color:#FF0004;}